PLEOP(3)

NAME
pleop - Eject current page

SYNOPSIS
pleop()

DESCRIPTION

Clears the graphics screen of an interactive device, or ejects a page on a plotter. See plbop(3) for more information.

Redacted form: pleop()

This function is used in example 2,14.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.